local name = "nagisa"
local assets =
{
	Asset( "ANIM", "anim/"..name..".zip" ),
	Asset( "ANIM", "anim/ghost_"..name.."_build.zip" ),
}

local skins =
{
	normal_skin = name,
	ghost_skin = "ghost_"..name.."_build",
	ghost_skin = "ghost",
}

local base_prefab = name

local tags = {string.upper(name), "CHARACTER"}  

return CreatePrefabSkin(name.."_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})
